Subject: Re: [lojban] RE: month names

From: Pierre Abbat <[email-masked]>
Date: Sat, 28 Oct 2000 12:18:00 -0400

On Sat, 28 Oct 2000, [email-masked] wrote:
>Well, actually {la .oktobr} makes a lot of sense. As ivan points
>out, numbered months are ambiguous, depending on calendar
>involved and there are at least five in common usage, not to
>mention dozens more that get referred to from time to time (I don't
>even discount uudz kale katunob). But, so far as I can remember --
>which is not very far in this case, most places that use the western
>calendar also use the month names, suitably modified in the local
>dialects (enero for january in spanish, aout for august in french and
>so on). I am not sure what happens in more remote (from me)
>countries where the western calendar is used for civil purposes but
>some other serves for reality (festivals, birthdays, ....).

Several languages use other names for months. Finnish has names like syyskuu
and joulukuu, Polish has listopad (pezfa'u). But naming months for seasons
won't work for an international language; vi pu zi co'a pezfa'u, iku'i ca vensa
fi le nanxabybolci.

phma